## libjs-toastr 2.1.4~ds

=== debian/changelog ===
libjs-toastr (2.1.4~ds-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on uglifyjs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 20:15:14 +0000

libjs-toastr (2.1.4~ds-4) unstable; urgency=medium

  * no-op source-only re-release, for auto-built distribution

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Feb 2022 12:30:12 +0100

libjs-toastr (2.1.4~ds-3) unstable; urgency=medium

  * fix have autopkgtest depend on nodejs

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Feb 2022 01:32:51 +0100

libjs-toastr (2.1.4~ds-2) unstable; urgency=medium

  * update copyright info:
    + fix preferred upstream name
    + tidy copyright holders
  * fix have autopkgtest depend on node-jquery
  * fix annotate autopkgtest as superficial

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Feb 2022 00:37:23 +0100

libjs-toastr (2.1.4~ds-1) unstable; urgency=low

  * initial release;
    closes: #867288

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Feb 2022 21:02:42 +0100
