=== debian/control ===
Source: libjs-toastr
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 brotli,
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 pigz,
 sassc,
 uglifyjs,
Standards-Version: 4.6.1
Homepage: https://toastrjs.org/
Vcs-Browser: https://salsa.debian.org/js-team/libjs-toastr
Vcs-Git: https://salsa.debian.org/js-team/libjs-toastr.git
Rules-Requires-Root: no

Package: libjs-toastr
Architecture: all
Multi-Arch: foreign
Depends:
 libjs-jquery,
 ${misc:Depends},
Provides:
 sass-stylesheets-toastr,
Description: JavaScript library for non-blocking notifications
 toastr is a JavaScript library for non-blocking notifications.
 jQuery is required.
 The goal is to create a simple core library
 that can be customized and extended.
 .
 jQuery is a fast, concise, JavaScript Library
 that simplifies how you traverse HTML documents, handle events,
 perform animations, and add Ajax interactions to your web pages.
