=== debian/rules ===
#!/usr/bin/make -f

STEMS = toastr
# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
CHANGELOGS = CHANGELOG.html CHANGELOG.txt
endif

override_dh_auto_build: \
 debian/js/toastr.min.js.gz \
 debian/js/toastr.min.css.gz \
 $(DOCS) $(CHANGELOGS)

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

override_dh_installchangelogs:
	dh_installchangelogs -- $(CHANGELOGS)

# use staging dir for browser library (easier to install and clean)
debian/js/%.js: %.js
	mkdir --parents debian/js
	cp --force --target-directory debian/js $<

# optimize JavaScript for browser use
# * include source-map
debian/js/%.min.js: debian/js/%.js
	uglifyjs --compress --mangle \
		--source-map "base='$(abspath $(dir $@))',url='$(notdir $@).map'" \
		--output $@ \
		-- $<

debian/js/%.min.css: %.scss
	sassc $< debian/js/$*.css
	sassc --style compressed debian/js/$*.css debian/js/$*.min.css

# pre-compress for browser use
%.gz: %
	pigz --force --keep -11 -- $<
	brotli --force --keep --best --suffix=.brotli -- $<

%.html: %.md
	cmark-gfm $< > $@

%.txt: %.md
	cmark-gfm --to plaintext $< > $@

%:
	dh $@

.SECONDARY:
