=== debian/tests/control ===
Test-Command: node -e "
 const domino = require('domino');
 const window = domino.createWindow('');
 const document = window.document;
 const \$ = require('jquery')(window);
 require('/usr/share/javascript/toastr/toastr');
 require('/usr/share/javascript/toastr/toastr.min');
 "
Depends:
 libjs-toastr,
 node-domino,
 node-jquery,
 nodejs,
Restrictions: superficial

Test-Command:
 cd /usr/share/javascript &&
 eslint --no-eslintrc --format tap --env browser toastr/*.js
Depends:
 eslint,
 libjs-toastr,
 node-js-yaml,
Restrictions: superficial
